Support » Plugin: Contact Form by WPForms - Drag & Drop Form Builder for WordPress » An error occurred while updating WPForms Lite

  • Resolved Sprucewood

    (@spruc3w00d)


    Hello, I’m trying to update to the latest version of WPForms Lite and I keep being presented with the following error message.

    An error occurred while updating WPForms Lite: The package could not be installed. PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file ‘/tmp/wpforms-lite.1.5.9.1-fJNHsq.tmp’

    How can I resolve this issue? Thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jared Atchison

    (@jaredatch)

    Thanks for reaching out!

    I would recommend reaching out to your web host. The error you posted (which was very helpful, thank you!) indicates the web server is unable to successfully unzip the plugin ZIP file which is downloaded from WordPress.org. It’s likely a quick fix on their end, probably a misconfiguration 🙂

    Hope that helps. Let us know what they say!

    Thank you, Jared.

    Per your recommendation, I will contact my hosting provider and see if they can troubleshoot the problem. I’ll post the resolution here once I have an answer.

    Cheers.

    Jared,

    It seems that you were correct. The technician from my hosting provider needed to add the following line of code to the wp-config.php file in my WordPress installation.

    ‘WP_TEMP_DIR’, ABSPATH . ‘wp-content/temp’

    Once she made that change, the updates applied successfully.

    Thank you for your help.

    Cheers.

    Plugin Author Jared Atchison

    (@jaredatch)

    Hey @spruc3w00d,

    Happy to hear things are working. Thank you for reporting back, I appreciate it. Have a great weekend.

    Jared

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.